"Software Installer Payload" = "Logitech Control Center.pkg";

"LU URL" = "http://%server%/%logi%/controldevices/lcc/%software version%/%options%/%architecture%/32/%system version%/%file%?lu.hl=%language%&lu.uv=%LU version%";

"LU Server" = "updates.logitech.com";
"LU Logi" = "logitech";
"Software Version" = "3.4.0";
"LU Options" = "00";

"LU Architecture: PowerPC" = "ppc";
"LU Architecture: Intel" = "int";

"LU File: Update" = "lcc.zip";
"LU File: Signature" = "lcc.zip.sig";

"LU Language" = "spa";
"LU Version" = "1.0.2";

"LU User Agent" = "LogitechUpdate";

/* Updater Window */

"Quit" = "Cerrar"; /* button */

/* Installer */

"Check for updates" = "Buscar actualizaciones";
"Cancel" = "Cancelar";
